Subject: Re: Anime shafer plugin...
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 1996 21:33:00 -0800

> The plugin was written by Jason Andreas; his note on where to get it follows
> (and it *is* cool!)
> Note he says he's still in the process of compiling it for the Amiga; you
> might try emailing him (address at the end of his note) to find out when it
> will be ready...

Actually, I checked Tomahawk, and it IS available now.  Works great. :)

-- Joe